Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Probleem?  (gelezen 1380 keer)

Offline vissertw

  • Lid
  • Steunpunt: Nee
Probleem?
« Gepost op: 2010/04/14, 20:34:54 »
Ik gebruik al enige tijd 10.04.

Sinds enkele dagen krijg ik bij de updates de melding: fglrx wordt voorbereid, er gebeurt vervolgens een hele tijd niets en daarna zit het systeem vast, het enige wat nog werkt(e) is computer uitzetten en opnieuw opstarten.
Ook dat werkt nu niet meer, ik kan nu uitzetten en weer opstarten wat ik wil, het enige dat ik in beeld krijg is een knipperende cursor links boven in beeld.
Heb ik een (serieus) probleem?
Of zijn er nog mogelijkheden om dit op te lossen behalve opnieuw installeren......................

Ik ben zeer benieuwd,


Ton.

Offline mantass

  • Lid
  • Steunpunt: Nee
Re: Probleem?
« Reactie #1 Gepost op: 2010/04/14, 21:59:13 »
Opnieuw installeren gaat soms veel vlugger dan een probleem oplossen.  :)
Viva La Revolución

Offline Drummies

  • Lid
  • Steunpunt: Nee
Re: Probleem?
« Reactie #2 Gepost op: 2010/04/15, 07:23:10 »
Citaat
The fglrx binary driver for ATI video chipsets does not yet support the X server in Lucid. As a workaround, users should use the open source -ati driver instead. (494699)

https://bugs.launchpad.net/ubuntu/+source/fglrx-installer/+bug/494699
Gestopt als aktief Forumlid 17/10/2011

Offline vissertw

  • Lid
  • Steunpunt: Nee
Re: Probleem?
« Reactie #3 Gepost op: 2010/04/15, 08:03:54 »
Goeiemorgen,

Ik ga denk ik maar even opnieuw installeren, er staat niets op de harde schijf wat gered dient te worden.
Ik vraag mij op dit moment alleen af of ik weer voor 10.04 kies of terug ga naar 9.10 of 9.04.
Achteraf vraag ik mij ook af of ik gedurende de paar maanden dat ik nu 10.04 gebruik er goed aan heb gedaan alle updates te installeren.

Ton.

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Re: Probleem?
« Reactie #4 Gepost op: 2010/04/15, 23:26:11 »
Pak dan de 9.10 en als lucid final is desnoods upgrade naar daartoe. :)
qua die updates ja is normaal altijd goed ,alhoewel het ook mis kan gaan maar daar is het nog een beta voor.
1 x Xuby 14.04.5 Lts 64 bits.1 x 16.04.5 Lts. 2 x Xuby 18.04.1 Lts 64 bits. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren.

Offline jolo

  • Lid
  • Steunpunt: Nee
Re: Probleem?
« Reactie #5 Gepost op: 2010/04/16, 10:02:15 »
Pak dan de 9.10 en als lucid final is desnoods upgrade naar daartoe. :)
qua die updates ja is normaal altijd goed ,alhoewel het ook mis kan gaan maar daar is het nog een beta voor.
Maar dan is de 9.10 CD toch niet nodig, en ligt het meer voor de hand daarvoor de final release CD van Ubuntu 10.04 te gebruiken. Bij voorkeur de officiële CD van ShipIt, die nu zo te zien gesloten is.   

Ikzelf kan het in ieder geval niet uittesten. Want ik heb alleen een oude ATI x1650Pro waarvoor alleen de open bron 3D radeon drivers beschikbaar zijn.
Hoofd PC januari 2018 HP Compaq Elite 8300 SFF Windows 10 & Xubuntu 18.04.1
PC 2011 Asus P8Z68-V Pro i7 2600K 8 GB RAM GT730 Xubuntu 18.04 & testversie Xubuntu 19.04  
PC 2007 Asus P5B E6600 2GB RAM 8800GTS  
Notebook 2008 Lenovo ThinkPad R61i 8932GMG 2,5 GB RAM